unit uIEditorArticulosPendientes;

interface

uses
  uEditorGridBase, uBizPedidosCliente, uPedidosClienteController;

type
  IEditorArticulosPendientes = interface(IEditorGridBase)
  ['{AC6CEA73-792B-43B9-BB7A-B4FFA1C30426}']
    function GetArticulosPendientes: IBizArticulosPendientes;
    procedure SetArticulosPendientes(const Value: IBizArticulosPendientes);
    property ArticulosPendientes : IBizArticulosPendientes read GetArticulosPendientes write SetArticulosPendientes;
  end;


implementation

end.
